
VIRTUAL CREDIT CARD - Bug #14262

iOS [QR PAY] Payment Flow - Change SOF and set as new default

09 September 2022 12:13 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 09 September 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

User uatmdl05

Prelogin

Started QR as default account ending 8999 then in payment details screen change it to 8193 and toggle ON to save as new default

account. Completed till successful submission. But when check in settings still display default account as 8999. Expectation is 8193

should be the new default account.

History

#1 - 10 September 2022 01:23 AM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

- % Done changed from 0 to 100

#2 - 10 September 2022 10:50 AM - AMARBEER SINGH SIDHU amar.beer

- File Capture.PNG added

- Status changed from Resolved to Closed

Tested Good

Files

Capture.PNG 88.4 KB10 September 2022 AMARBEER SINGH SIDHU amar.beer
